import request from '@/utils/request'

// 查询引江济太文件列表
export function listFile(query) {
  return request({
    url: '/yjjt/file/list',
    method: 'get',
    params: query
  })
}

// 查询引江济太文件详细
export function getFile(id) {
  return request({
    url: '/yjjt/file/' + id,
    method: 'get'
  })
}

// 新增引江济太文件记录
export function addFile(data) {
  return request({
    url: '/yjjt/file',
    method: 'post',
    data: data
  })
}

// 删除引江济太文件
export function delFile(id) {
  return request({
    url: '/yjjt/file/' + id,
    method: 'delete'
  })
}
